{
  "LBL_IMAGE": "Image {{ imageIndex }}",
  "MSG_NO_VIDEO_STREAM": "No video stream available!",
  "MSG_ERROR_ACCESSING_CAMERA": "Error accessing camera!",
  "LBL_IMAGE_TEXT": "Image Text",
  "LBL_TAP_TO_TAKE_PICTURE": "Tap anywhere to take picture",
  "MSG_UNSECURE_CONNECTION": "Your Connection is Not Secure",
  "LBL_ATTACH_PHOTOS": "Attach Photos"
}